fos_user:
    db_driver: orm
    firewall_name: main
    user_class: App\Entity\User
    from_email:
        address:        "%env(EMAIL_USER_FROM)%"
        sender_name:    Kohinos
    service:
        mailer: fos_user.mailer.twig_swift
        user_manager: sonata.user.orm.user_manager
    group:
        group_class:   App\Entity\Usergroup
        group_manager: sonata.user.orm.group_manager # If you're using doctrine orm (use sonata.user.mongodb.group_manager for mongodb)

    # registration:
    #     form:
    #         type: osp_person_registration
    #     confirmation:
    #         enabled:    true
    #         template:   OSPUserBundle:Registration:email.txt.twig